Skip to main content
POST
Run a Parked Occurrence

Authorizations

Authorization
string
header
required

JWT bearer token issued by the identity provider. Send it in the Authorization header as Bearer <token>.

Path Parameters

id
string
required

Workflow identifier (UUID).

Example:

"018f3e2a-1c4d-7b9e-a1b2-c3d4e5f6a7b8"

occurrenceId
string
required

Occurrence identifier (UUID).

Example:

"018f3e2a-1c4d-7b9e-a1b2-c3d4e5f6c4d5"

Response

Indicates that the request was successful and the response contains the requested data.

attempts
integer<int64>
required
Example:

1

createdAt
string<date-time>
required
Example:

"2026-01-15T10:30:00Z"

cronExpr
string
required
Example:

"0 9 * * *"

id
string<uuid>
required
Example:

"018f3e2a-1c4d-7b9e-a1b2-c3d4e5f6a7b8"

scheduledFor
string<date-time>
required
Example:

"2026-01-15T10:30:00Z"

status
string
required
Example:

"pending-review"

timezone
string
required
Example:

"America/Sao_Paulo"

updatedAt
string<date-time>
required
Example:

"2026-01-15T10:30:00Z"

workflowId
string<uuid>
required
Example:

"018f3e2a-1c4d-7b9e-a1b2-c3d4e5f6a7b8"

lastError
string
Example:

"provider timeout after 30s"